← Klasemen
Hapus

Ireland

Ulster Championship 2

#TimPWDLPDPtsPerforma
1Strabane RFC5410–21WWWWD
2Carrickfergus RFC5401–20WWWLW
3Lisburn RFC5401–18LWWWW
4Academy RFC5302–17LLWWW
5City Of Derry RFC5212–15WWLLD
6C.I.Y.M.S RFC5203–12WWLLL
7Larne RFC5203–9LLWLW
8Randalstown RFC5104–7LLLWL
9Letterkenny RFC5104–6LLLWL
10Coleraine RFC5104–5WLLLL

Sumber: Ulster Rugby · dicek 18 Okt, 20.20 · Performa: lima hasil terakhir yang kami punya, terbaru di kanan.

Jadwal & hasil →

Setiap tabel adalah klasemen yang diterbitkan liga itu sendiri, termasuk poin bonus, pengurangan poin, dan aturan penentu. BP ditampilkan jika liga menerbitkannya; selain itu sudah termasuk dalam Pts.